/* blocks */
.blox-title, .blox-sub-title{
    line-height:30px;}
.blox-multimedia-text-block{
    width:190px;}
#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-clip-horizontal{
    height:103px;}
.switcher ul li a:hover, .switcher ul li a.active{
    background-position:0 -13px;}
    
/* Edited by SB 09/29/2011 */
.blox-title h3, .blox-title h3 a, .blox-sub-title h4, .blox-sub-title h4 a {color:#990000;}
.blox-headline, .blox-headline a, a, div.blox-recent-block h4.blox-headline a, li.blox-recent-block h4.blox-headline a, div#blox-story-media dl.blox-related p a {color:#5a9cbe;}

/* .blox-zebra-list .zebra-stripes {width:523px;} */

/* header */
#weatherbox {border:1px solid #557E9C;height:70px;position:relative;margin-bottom:5px}

.top-right-one{width:120px;position:absolute;top:0 !important;left:0 !important}
    
.blox-photo-gallery-index-page .left-side{
    float:none;}    
.blox-photo-gallery-index-page .right-side{
    float:none;}
    
.small-rail-ad-1,
.small-rail-ad-2{
    margin:0 auto;
    text-align:center;}

#blox-header{
    height:106px;
    background:none;}

#blox-header-vertical-nav h1, #blox-header h1 {
    width:206px;
    height:67px;
    margin:0;
    background:transparent url(../../images/_site/lodinews_logo.jpg) 0 6px no-repeat;margin-top:10px !important}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed {
    position:absolute;}

#blox-footer .footer-section-block.end {
    border-right:none;}

#rail-bottom,
#rail-bottom img,
#rail-bottom-secondary,
#rail-bottom-secondary img{
    text-align:center;
    float:none;}

ul.dropdown li:hover {
    background-color:#354C5F;}

#blox-footer p {
    font-size:0.8em;}

ul.dropdown ul {
    background:#354C5F;font:normal 12px arial,helvetica,sans-serif !important;border:0}
ul.dropdown a.dir,ul.dropdown ul li a  {font:normal 12px arial,helvetica,sans-serif !important;}
ul.dropdown ul li a  {background-color:#354C5F;color:#fff !important}
ul.dropdown li.active-vertical a,
ul.dropdown li.active-horizontal a,
ul.dropdown ul a:link,
ul.dropdown ul a:visited {
    color:#fff;}
ul.dropdown-vertical ul li {
    border-top:0px dotted #4F7B9F;}

ul#main_nav {background:#547c9d;}
ul#main_nav > li {background:#547c9d;border-right:0px solid #dd3652;padding-right:8px;padding-left:8px;line-height:28px;}
ul#main_nav > li > a {color:#fff;font:normal 12px arial,sans-serif;}
ul#main_nav > li.current-section {background:#354c5f}
ul#main_nav > li:hover {background:#354c5f}
ul#main_nav .no-link {color:#274C71;font-size:13px;font-weight:normal;}

ul#main_nav .section-list li {font:normal 12px arial,sans-serif;padding:0 !important;background:#354c5f !important; }
ul#main_nav .section-list li a{color:#fff;}
ul#main_nav .section-list li li{padding:0}

ul#main_nav .blox-title {background:none !important;padding:5px 0 !important;border:0 !important;color:#A2182B !important;margin-bottom:0 !important}
ul#main_nav .blox-title h3{background:none !important;padding:5px 0 !important;color:#A2182B !important;line-height:30px !important;font:bold 15px arial,helvetica,sans-serif !important;border-bottom:1px solid #ccc;margin-bottom:0 !important}
ul.navigation.mega .mega-nav-container {padding-bottom:15px}
ul.navigation.mega .mega-nav-container {border-radius:0 !important;border:0px !important;}
ul.navigation.mega .section-list {border-radius:0 !important;border:0 !important;padding:0 !important}
ul.navigation.mega .section-list {font-family:arial,helvetica,sans-serif;}
ul.navigation.mega .section-list li{padding:0px !important;border-top:0px solid #354c5f !important}
ul.navigation.mega .section-list li a{display:block;padding:5px !important}

ul.navigation .section-list li a:hover {background:#547c9d !important;}
ul.navigation.mega .mega-nav-container,ul.navigation.mega .mega-nav-container.unmega ul {-webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.1); box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.1);}
ul.navigation.mega .mega-nav-container.unmega ul {border-right:0 !important}
.mega-nav-container .no-link {padding:5px;color:#fff !important}
.mega-nav-container .blox-recent-list {padding-top:0 !important;margin-top:0 !important}
.mega-nav-container .blox-recent-list li.article{padding-top:0 !important}
.mega-nav-container .blox-recent-block .blox-headline a{font:bold 12px arial,helvetica,sans-serif !important;color:#5a9cbe}
.nav-right a{font-weight:normal !important}
.nav-right ul a {font-weight:normal !important}
ul.navigation.mega .nav-right .mega-nav-container {width:150px !important}
#mega-nav-opinion-left-top .blox-recent-block .blox-headline a,#mega-nav-news-left-top .blox-recent-block .blox-headline a,#mega-nav-sports-left-top .blox-recent-block .blox-headline a{font:bold 15px arial,helvetica,sans-serif !important}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -65px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation ul li:hover > a {text-decoration:none !important}

#blox-footer .bull-list li{list-style:none !important;margin:0}

#weather-bug {
    position:relative;
    left:20px;
    top:-22px;}
#blox-user-panel a{
    font-family:Arial, Helvetica, sans-serif;}

/* ------// Updated after template update 3/5/2010 \\ ------ */
#blox-html-container {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;

    /* ORIGINAL */
    /* background:#FFFFFF url(../../images/_palettes/contemporary/header-bg.gif) repeat-x scroll 0 47px; */

    /* CHANGED BY SB 05-06-2010 */
    /* background: #E1DCD2 url(../../images/_site/sides-beige-960.gif) repeat-y scroll center;
    padding-top:0px;} */
    background: none; }
    
/* header */
#leaderboard-top {
    text-align:center;
    float:right;
    width:743px !important;
}
#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top iframe {
    margin:0 0 0 10px;
}
#tncms-region-ads-leaderboard-top img {
    float:left;
    margin:0 0 0 10px;
}
#blox-header-vertical-nav h1, #blox-header h1 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../../images/_site/lodinews_logo.jpg) no-repeat scroll 0 6px;
    display:block;
    float:left;
    height:auto;
    margin:0;
    padding:0;
    width:206px;margin-left:3px
}

#weather-sponsor {
    float:right;
    margin:5px ;
    text-align:right;
    width:120px;
}

.top-right-one {
    bottom:0;
    float:left;
    padding-top:0;
    left:0;
    width:120px;top:14px !important
}
#weather-bug {
    left:10px;
    position:relative;
    top:0;
    width:120px;
}
/* end header */
#blox-container {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent none repeat scroll 0 0;
    padding-top:0px;
}
#blox-user-panel {
    background:none repeat scroll 0 0 #EFEFEF;
    border:1px solid #DFDFDF;
    color:#666666;
    float:right;
    font-size:12px;
    height:78px;
    margin:0 10px 0 0;
    overflow:hidden;
    padding:5px;
    width:180px;
}
#blox-user-panel #uNav {
    border-top:1px dotted #AAAAAA;
    padding-top:0;
}
#blox-user-panel #uNavReauth {
    border-top:1px dotted #AAAAAA;
    font-size:7px;
    padding-top:0px;}

/* ------// Remove round corners from section heads. Added 5/17/2010 by SB \\ ------ */
#index-section-title{
    -moz-border-radius:0px;
    -webkit-border-radius: 0px;}

/* ------// Remove round corners from day partitions. Added 5/17/2010 by SB \\ ------ */
.blox-bucket-list
        .day-partition{
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;}

/* ------// Adds right padding to section flags. Added 5/26/2010 by SB \\ ------ */
h1.index-section-flag {
    padding-right:10px;}

/* ------// Changes font family, size, line spacing for body copy. Added 5/27/2010 by SB \\ ------ */
.entry-content p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.25em;
    line-height: 1.4 !important;}

/* ------// Adds styles for custom tabbed content. Added 6/9/2010 by SB \\ ------ */
.lodinews-custom-tabs-content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding:10px;
    background-color: #fff; }

/* ------// Adds styles custom tabs 6/8/2010 \\ ------ */
#lodinews-custom-tabs li a {
    color: #333;
    font-size: 10px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif; }

/* ------// Adds styles for bulleted lists in custom tabs 6/8/2010 by SB \\ ------ */
.lodinews-custom-tabs-content li {
    list-style-type: none;
    margin: 0;
    padding-bottom: 0px;
    padding-left: 13px;
    padding-right: 0px;
    padding-top: 0px;
    background: url(../../images/_site/list_bullet_dark_blue.png) no-repeat left 5px;
    font-weight: normal !important; }

.lodinews-custom-tabs-content ul li a {
    font-size: 12px;
    color: #547c9d; }

/* ------// Adds styles for Dining Guide box in Dining section 6/8/2010 \\ ------ */
#lodinews-dining-directory ul {
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 0; }
#lodinews-dining-directory li a {
    color: #000;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding-bottom: 0px;
    padding-left: 13px;
    padding-right: 0px;
    padding-top: 0px;
    background: url(http://www.lodinews.com/media/list_bullet_black.gif) no-repeat left 5px; }

/* ------// Adds styles to increase font size for list of forms on Submissions page 6/23/2010 by SB \\ ------ */
.form-link-group p { font-size: 12px; }

/* ------// Adds styles for Top Ads modules \\ ------ */
.custom-top-ads .tabset a { text-transform:uppercase; }
.tn-css-default-home-front-media {
    width: 265px;
    margin: 0 auto;
}
.custom-topads-module  {
/* background:url("../../images/_site/custom-topads-bg.gif") repeat-x scroll left top #EFEFEF; */
/* border:1px solid #999999; */
    font-size:12px;
    margin:10px auto;
    padding:0;
    text-align:center !important;
}
.custom-topads-module .topad-name {
    border-bottom:1px dotted #999999;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
    padding:5px;
    text-align:left;
}
.custom-topads-module .topad-module { padding:5px; }

/* ------// Increases font size for subcategories in Marketplace 6/24/2010 by SB \\ ------ */
span.subcatlink a { font-size:110%; }

ul.dropdown ul a:link, 
ul.dropdown ul a:visited {
    color: #000;
}
/* .tab {
    background-color: #fff !important;
} */
/* ------// Force AdMarket table cells to 33% each 7/01/2010 by SB \\ ------ */
div.admarket-main-category-table table tbody tr td {
    width: 33%;
}
/* ------// Customizations based on reader feedback 6/30/2010 by SB \\ ------ */
span.blox-comments a {
    color: #666 !important;
}
a.advanced-search {
    color:#547c9d !important;
}

a.tn-tag-link {
    text-transform: capitalize;
}
.bull-list li a,
.tn-top-story p,
.sections-list p,
.related-item p,
.image-desc,
.blox-recent-block p,
p.description,
.mugshot p,
.admarket-box li a,
.admarket-box p,
.admarket-adlist p,
.admarket-date form select,
.admarket-search form select,
.frame p,
.photo-cutline,
#tn-asset-side-big p,
#blox-center-piece p,
h4.blox-headline a,
.required-field,
/* .bucket-headline a */ {
    font-size: 13px;
}

/* Reduce size of headline lists on home page */
.front dd.bucket-headline a { font-size: .8em; }

/* ------// Customizations based on reader feedback. Added 7/11/2011 by SB \\ ------ */
span.headline-cell a,
.zebra-mane p {
    font-size:1.1em;
}

.admarket-box li a { color:#547c9d }
.admarket-box p { font-weight: bold; }

.zebra-mane p, .blox-asset-content p { padding-right:11px;color: #333; }

/* ------// Fixes right margin error on HTML assets like Google Maps to remove padding and border. Stops related asset from touching story text. Added 7/15/2010 by SB \\ ------ */
#blox-story-related {
    padding:0;
        border:0;
}

/* ------// Fixes font weight for labels in core-asset-index-gallery_showcase so that photo count and the word "photos" appear over translucent background image. Added 7/15/2010 by SB. Updated 10/21/2011 \\ ------ */
.blox-photo-gallery-list .blox-top-heading { width: 80px; }
.blox-photo-gallery-list .blox-top-heading p { width: 70px; font-weight:normal; }

/* ------// More readable font color on a:hover for breaking news fader. Added 7/15/2010 by SB \\ ------ */
ul.breaking-transition li a:hover { color: #b88e6a; }

#user-gateway .page label.error{color:#ff0000;}

#event_list, #event_list2, #event_list3
{
    width: 300px;
}

.blox-related-items a .child-type{width:auto}

/* ------// Increases font size for AdMarket listings. Added 8/12/2010 by SB \\ ------ */
.admarket-ad-text { font-size: 12px; }

/* ------// Stops capitalization of every word in headlines for collections, etc. Added 8/19/2010 by SB \\ ------ */
span.entry-title { text-transform: none }

/* ------// Changes color of links in related content boxes to make links easier to read. Added 9/3/2010 by SB \\ ------ */
#blox-story-media dd p a { color:blue; }

/* ------// Changes color of links in slideshow swoosh to make text easier to read. Added 9/9/2010 by SB \\ ------ */
#tn-slider p { color:#333; }

#section-rss-link {margin:0 0 0 8px;}

#weather-sponsor img, #weather-sponsor embed, #weather-sponsor iframe {
margin-bottom: 0px;
left: -16px;
margin:0px;
position:relative;
right:0;
}

.app-classifieds #result-info,
.app-classifieds #sort-by, 
.app-classifieds #display-as{font-size:10px}

/* ------// Forces comment text and comment count onto same line as comment icon. Added 11/11/2010 by SB \\ ------ */
span.blox-comments-icon { display:inline-block !important; }

/* ------// Forces headlines for link assets to align left. Added 11/12/2010 by SB \\ ------ */
li.link { text-align:left; }

/* ------// Adds right margin to bottom leaderboard. Added 3/4/2011 by SB \\ ------ */
div#tncms-region-ads-leaderboard-bottom { margin-right:10px; }

/*.test #blox-right-col {display:none;}*/

/* Added by Spiro to remove title from images */
#blox-story-photo-container h3 {
    color: #000000;
    display: none;
}

#article-right {
    float: right;
    margin-bottom: 0px;
    position: relative;
    z-index: 2;
}

/* ------// Text fixes for core-asset-video-showcase. Added 7/5/2011 by SB \\ ------ */
div.video-text { font-size:10px; }
div.blox-multimedia-text-block h4 { font-size:12px; font-weight:normal; }
div.blox-multimedia-text-block p.link { font-size:12px; font-weight:normal; padding-right:20px; }
div.blox-multimedia-text ul { background-color:#ccc; }

/* ------// Changes color of text in core-tabs-list-classifieds tabs to red. Added 7/6/2011 by SB \\ ------ */
div.tabset a.tab span { color:#990000; }

/* ------// Blox Top Ads adjustments. Added 7/6/2011 by SB. Modified 8/24/2011 by SB. \\ ------ */
div#tabIncludesidebar ul.tabs-container li a span, 
div#tabIncludesidebar_middle ul.tabs-container li a span, 
div#tabIncludesidebar_bottom  ul.tabs-container li a span { font-size:14px; font-weight:bold; color:#990000; !important }

div#tabIncludesidebar h3, 
div#tabIncludesidebar_middle h3, 
div#tabIncludesidebar_bottom h3 { display:none; }

/* ------// Changes behavior of text-transform on block titles/section titles to prevent capitalization of every word. Added 7/13/2011 by SB. Updated 7/20/2011 by SB. \\ ------ */
.blox-title, div#index-section-title h1.index-section-flag { text-transform:none; }

/* ------// Increases size of text in form instructions for readability. Added 7/19/2011 by SB \\ ------ */
div.page-help h1 { font-size:1.5em; font-weight:bold; }
div.page-help p { font-size:1.2em; }

div#already-area p, div#subscribe-area p {
    font-size: 0.85em;
}
/* ------// Adds margin to top of pencil ad when ad is not a static image. Added 8/18/2011 by SB \\ ------ */
div#pencil { margin-top:10px; }

/* ------// Increases size and weight of more link in print display ads block on Classifieds page. Added 8/24/2011 by SB \\ ------ */
div.pdfdisplayad span a { font-size: 1.5em; font-weight: bold; }

/* ------// Fixes capitalization titles on index pages. Added 11/14/2011 by SB. \\ ------ */
div.blox-zebra-list div.blox-title h3 { text-transform: none; }

/* ------// Fixes lowercase of the word "articles" on collection pages. Added 8/26/2011 by SB. Updated 11/14/2011. \\ ------ */
div#collection-article-group div.blox-title h3 { text-transform: capitalize; }

.marketplace #blox-container {
-moz-background-inline-policy: continuous;
background: none repeat scroll 0 0 transparent;
padding-top: 20px;
background: #fff;
}

/* ------// custom paywall. Added 9/8/2011 by TownNews. \\ ------ */
#custom-subscribe-link {
  background: url("none") repeat-x scroll 50% 50% #E6E6E6;
  border: 1px solid #D3D3D3;
  border-radius: 4px 4px 4px 4px;
  font-size: 12px;
  font-weight: bold;
  margin: auto auto 5px;
  padding: 5px;
  text-align: center;
  width: 50%;
}
#subscription-notice a.jquery-ui-button {
  font-size: 15px;
}

/* ------// Fixes layout of subscription form fields until CSS class support is enabled in templates. See doc http://docs.townnews.com/kbpublisher/Forms-Manager_6417.html Added 9/13/2011 by SB \\ ------ */
#user-form input { width:95% }
table.home_delivery, table.mail_delivery_lodi, table.mail_delivery_outside_california, table.mail_delivery_california { width:100%; font-size:12px; }
table.choose_a_subscription { width:100%; }
table.choose_a_subscription td { font-size:12px; }

/* Fixes positioning of radio buttons and checkboxes in forms. Added by SB 1/27/2012. */
#user-form input[type="radio"],
#user-form input[type="checkbox"]
    { width: 20px; }
/* Increases size of billing information text in forms. Added by SB 1/27/2012. */
.billing_info p { font-size: 1.2em; }

.core-slider.horizontal.fullframe .group .item .blox-headline {
  overflow: hidden;
}
.core-slider.horizontal.fullframe .group .item .text .description p {
  margin: 10px 42px;
}

/* ------// Changes color of background of metered content messages. Added 9/19/2011 by SB. \\ ------ */
div#services-manager-messages .hide { border:1px solid #fcefa1; background-color:#fcfaf1; }

/* ------// Custom YourNews styles. Added by TownNews. \\ ------ */

/* #your_news_promo {background: #333; -moz-border-radius: 4px;} */

#your_news_promo {background: #7F9DB6; -moz-border-radius: 4px;} /* Color changed by SB 12/28/2011 */
#your_news_promo h4 a {background:transparent url(../../images/_site/lodinews_newsy_neighbors.png) no-repeat scroll center center;
    display:block;
    height:40px;
    text-indent:-99999px;} /* Image source changed by SB 12/28/2011 */
#your_news_promo p {color: #fff; font-size: 13px; text-align: center;}

/*.tn-flag-contributed {background:#333333 url(../../images/_site/tiny_yournews_tan_orange.png) no-repeat scroll center center;
    height:10px;
    text-indent:-99999px;
    width:52px;}*/

#your_news_submit {}
    #your_news_submit .your_news_submit_news a {-moz-border-radius: 3px; 
        text-align: center; 
        /* background: #FF9900; */
        background: #000000; /* Color changed by SB 12/28/2011 */
        float: left; 
        display: block; 
        padding: 4px 0; 
        width: 47%;
        color: #fff; 
        font-size: 13px; 
        font-weight: bold;
        margin: 5px 0;}
        /* #your_news_submit .your_news_submit_news a:hover {background: #FFB43F;} */
        #your_news_submit .your_news_submit_news a:hover {background: #CCCCCC;} /* Color changed by SB 12/28/2011 */
    #your_news_submit .your_news_submit_photos a {-moz-border-radius: 3px; 
        text-align: center; 
        /* background: #FF9900; */
        background: #000000; /* Color changed by SB 12/28/2011 */
        float: right; display: block; 
        padding: 4px 0; 
        width: 47%;
        color: #fff; 
        font-size: 13px; 
        font-weight: bold;
        margin: 5px 0;}
        /* #your_news_submit .your_news_submit_photos a:hover {background: #FFB43F;} */
        #your_news_submit .your_news_submit_photos a:hover {background: #CCCCCC;} /* Color changed by SB 12/28/2011 */
#your_news_signup {text-align: center;}
    #your_news_signup a {-moz-border-radius: 3px; 
        text-align: center; 
        /* background: #FF9900; */
        background: #000000; /* Color changed by SB 12/28/2011 */
        float: left; 
        display: block; 
        padding: 4px 0; 
        width: 100%; 
        color: #fff; 
        font-size: 13px; 
        font-weight: bold;
        margin: 5px 0;}
        /* #your_news_signup a:hover {background: #FFB43F;} */
        #your_news_signup a:hover {background: #CCCCCC;} /* Color changed by SB 12/28/2011 */

.your_news-community .post-details img {
    border:1px solid #CCCCCC;
    float:right;
    padding:2px;}

.your_news-community .post-details .post-avatar a {
    margin-right:10px;}

.your_news-community .post-details  {padding-top:8px;}

.your_news a.thumb img{
        width:auto; 
        min-height:auto;}
        
/* added by cf for ticket 491916 */
/* Removed .front to display on all sections. Changed by SB 7/6/2012. */
#tncms-region-side-rail-middle {
    /* background: none repeat scroll 0 0 #333333; */
    /* -------------------------------------------------------------------------------- */
    /* background: none repeat scroll 0 0 #7F9DB6; */ /* Color changed by SB 12/28/2011 */
    /* border-radius: 8px 8px 8px 8px; */
    /* padding: 15px; */
    /* -------------------------------------------------------------------------------- */    
}

/* Changes color of block title in YourNews to white. Added by SB 12/28/2011 */
/* div#tncms-block-387727 div.blox-title h3 a { color: #FFFFFF; } */

/* Navigation menu changes. Adds down arrown and reduces font size, padding. Added by SB 09/20/2011 */
ul.dropdown .dir { padding-right: 2px; }

/* Increases font sizes in core-slideshow-versatile for Featured Rentals. Added by SB 09/21/2011 */
.description p { font-size:12px; }
.text h4 a { font-size:14px; }
.core-slider .classified-flag { font-size:12px !important; }

#blox-header-vertical-nav h1, #blox-header h1 {
    height:70px;
    }
    
.ugc-cats dt {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0 3px 10px;
    padding: 5px;
}

.ugc-cats dd {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    float: left;
    font-size: 13px;
    margin: 0 3px 10px;
    padding: 5px;
}

dl.ugc-cats {
    background-color: #FFFFFF;
    height: 27px;
    margin: 8px auto;
    width: 625px;
}

/* Alternative colors for breaking news fader/top story. Added by SB 10/17/2011. Updated 10/30/2011. */
.blox-breaking-news-top-story {
    background: none repeat scroll 0 0 #711C1A;
    clear: left;
    font-family: Tahoma,Arial,sans-serif;
    font-weight: normal;
    height: 32px;
    line-height: 30px;
    margin-bottom: 18px;
    /* overflow: hidden; */
    width: 100%;
}
.blox-breaking-news-top-story h2, .blox-breaking-news-top-story p, .blox-breaking-news-top-story dt, .blox-breaking-news-top-story dd {
    line-height: 30px;
}
.blox-breaking-news-top-story h2, .blox-breaking-news-top-story dt, .blox-breaking-news-top-story p.title-flag {
    background: none repeat scroll 0 0 #ececec;
    color: #990000;
    float: left;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0 13px;
}
.blox-breaking-news-top-story p, .blox-breaking-news-top-story dd, .blox-breaking-news-top-story li {
    color: #ffffff;
    float: left;
    font-size: 1.3em;
    margin: 0;
    padding: 1px 0 10px;
}
.blox-breaking-news-top-story a {
    color: #000000;
}

.blox-breaking-news-top-story ul li a:hover { color: #000000; }

.blox-breaking-news-top-story {
    background: none repeat scroll 0 0 #ececec;
}

/* Custom breaking news fader styles. Added by SB 10/20/2011 */
.lodinews-homepage-teaser {
    width: 620px;
    background-color: #ececec;
    margin: 0 0 10px 0;
    padding: 5px;
}
.lodinews-title {
    width: 170px;
    float: left;
}
.lodinews-title h3 {
    font-size: 1.7em;
    padding: 0;
    margin: 0;
    color: #990000;
}
.lodinews-teaser-list {
    float: right;
    text-align: left;
    width: 450px;
    font-size: 1.4em;
    padding-top: 2px;
}
.lodinews-teaser-list ul li a {
    color: #000000;
}
.lodinews-teaser-list ul li a:hover {
    color: #000000;
}

/*
#tntracking
Customized by : Cnorton/Rich Griffin
Date : 10.26.2011
CRM : na
Unfuddle : 1445
Description : (rg)I gave them back a core core_base_library and put this here.
*/

/* /////////////////////////////////////////// MAILING LIST PROMO /// */
#mailingListPromo{
 margin-bottom:20px;
 padding:15px;
 border:1px solid #ddd;
 border-radius:4px;}
 #mailingListPromo p{
  padding:0;
  line-height:1.5em;}
  #mailingListPromo p.title{
   text-transform:capitalize;
   font-size:12px;
   font-weight:bold;}
 #mailingListPromo ul{
  margin:10px 0 15px 0;
  border:5px solid #9a9a9a;
           -webkit-border-radius:5px;
           -moz-border-radius:5px;
           border-radius:5px;}
  #mailingListPromo ul li{
   margin:0;
   padding:5px 10px;
   border-bottom:1px solid #ccc;
   background:#fff;
   background:#eee;}
    #mailingListPromo ul li.even{
     background:#ddd;}
    #mailingListPromo ul li.last{
     border:none;}
/*
end #tntracking
*/

#blox-story-photo-container-page div.instant-gallery .frame img{width:620px!important;}

/* Fixes capitalization of every word in Blox subtitles. Added by SB 11/11/2011 */
.blox-sub-title h4 { text-transform: none; }

/* Cosmetic surgery to add 30px of space after bullet lists in stories to balance space before lists begin. Added by SB 11/26/2011 */
#blox-story-text ul { margin-bottom:30px; }

/* Increases size of instructions at the top of form fieldsets. Added by SB 11/28/2011 */
.fieldset-help { font-size: 1.2em; }

/* Reduces line height of list headlines. Added by SB 12/8/2011 */
dd.bucket-headline { line-height: 1.2em; }

/* Stops capitalization of each word in slideshow versatile headlines. Added by SB 12/9/2011 */
h3.blox-headline a { text-transform: none; }

#extra-nav {margin:0 auto;padding:2px;border:1px solid #d4d4d4;background-color:#E6E6E6;width:948px !important;-moz-border-radius:4px; -webkit-border-radius:4px;}
#extra-nav #extra-right{float:right}
#extra-nav #extra-left li{display:inline !important;float:left;margin:0;padding:0 0 0 5px}
#extra-nav #extra-right li{margin:0;padding:0}
#extra-nav ul{margin:0 !important;padding:0 !important;top:0px !important}
#extra-nav #extra-left form input {padding:1px;margin:0;border:1px solid #d4d4d4}
#extra-nav #custom-minimal {margin-top:3px}
#extra-nav #extra-left a.advanced-search {padding-top:4px;display:block}

#extra-nav #extra-left form input.search-bar {width:187px;padding:2px}

#blox-user-panel.minimal  {background:none repeat scroll 0 0 transparent;border:0 none;color:#000;float:left;height:auto;margin:0;overflow:visible;padding:0;width:auto;font:normal 10px arial,helvetica,sans-serif}
#blox-user-panel.minimal #uUser {display:inherit;float:left;normal;height:15px;margin-right:5px;overflow:auto;font:normal 11px arial,helvetica,sans-serif;padding-left:3px}
#blox-user-panel a,#blox-user-panel.minimal #uUser a {font:normal 11px arial,helvetica,sans-serif;color:#547fa1}
ul.show-empty{width:958px;height:24px;}

/* Adds 10px of space below header. Added by SB 1/31/2012 */
div#blox-header-vertical-nav { padding-bottom: 10px; }

/* Removes transparent overlay and section title from core-slideshow-versatile in showcase mode. Added by SB 3/20/2012 */
.core-slider.horizontal.showcase .group .item .section { display:none !important; }

/* Increases font size and weight, and changes color to black for warning that real names will be used with comments . Added by SB 4/10/2012 */
div.note { font-weight: bold; font-size: 16px !important; color: #000000 !important; }

/* added for ticket 507904 */
#blox-collection-articles div.blox-recent-block{float:left;width:300px;}

/* Adds top margin of 20px above tabbed sidebar regions. Added by SB 5/14/2012 */
div#tabIncludesidebar, div#tabIncludesidebar_middle, div#tabIncludesidebar_bottom { margin-top: 20px; }

/* Adds 10px below archives/login bar. Added by SB 5/18/2012 */
div#extra-nav { margin-bottom: 10px; }

/* Change the font color for the add business link in Marketplace to make it more readable. Added by SB 6/29/2012. */
div.moreInfo a.add-business { color: #ffffff; }

/* Increase the font size for input fields in forms to make them more readable. Added by SB 7/6/2012. */
li.field input, li.field textarea { font-size: 1.2em; }

/* Increase the font size for more links to make them more readable. Added by SB 7/9/2012. */
span.more-link a { font-size: 1.2em; }

/* Adjust right margin of top leaderboard div to avoid clipping of ad. Added by SB 12/11/2012. */
#leaderboard-top { margin-right:5px; }

/* Makes photo upload size warning on user dashboard more prominent. Added by SB 2/6/2013. */
#blox-article-form p { font-size: 1.2em; font-weight: bold; color: #ff0000; }

/* Increases font size of paragraphs in Lead Side Headlines block. Added by SB 3/19/2013. */
.zebra-mane p { font-size: 1.2em; }

/* Increases font size of paragraphs on Site pages. Added by SB 4/24/2013. */
div.storytext p { font-size: 1.2em; line-height: 1.3em; }

/* Styles for HTML assets on subscription site pages. Added by SB 4/28/2013. */
div.lodinews-subscriptions h1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 2.6em;
	text-align: center;
	color: #354c5e;
}
div.lodinews-subscriptions h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
}
div.lodinews-subscriptions p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 1.2em;
	line-height: 1.3em;
}

/* Increases font size and line height of lists within articles. Added by SB 4/29/2013. */
.content ul li { font-size: 1.1em; line-height: 1.3em; }

/*  Header reboot 04/30/13 */
#header-top { margin:0 auto;padding:2px;border:1px solid #d4d4d4;background-color:#E6E6E6;width:948px !important;-moz-border-radius:4px; -webkit-border-radius:4px; font: 11px/18px Verdana,Arial,Helvetica,sans-serif;}
.header-top-navigation li:hover { background-color: transparent;}
#blox-header-vertical-nav #weather-bug, #blox-header #weather-bug {
  left: 0;
  position: relative;
  top: 0;
  width: 120px;
}
#blox-header-vertical-nav .top-right-one, #blox-header .top-right-one {
  bottom: 5px !important;
  float: none;
  left: 528px !important;
  padding-top: 0;
  top: inherit !important;
  width: 120px;
}
#blox-header-vertical-nav #weather-sponsor, #blox-header #weather-sponsor {
  bottom: -2px;
  float: none;
  margin: 5px;
  position: absolute;
  right: 424px;
  text-align: right;
  width: 120px;
}
#blox-header-vertical-nav #blox-header-search a, #blox-header #blox-header-search a{
  font-size: 10px;
}
#blox-header-vertical-nav.new-header h1, #blox-header.new-header h1 {
  background: url("../../images/_site/lodinews_logo.jpg") no-repeat scroll 0 0 transparent;
}
#leaderboard-top.new-header {
  float: none;
  margin: 10px 0 0 !important;
  text-align: center;
  width: 960px !important;
}

/* Change links to black. Added by SB 5/28/2013 */
h3 a,
h3.blox-headline a,
h4.blox-headline a,
dd.bucket-headline a,
div.blox-recent-block h4.blox-headline a,
div.search-options label,
div#ara-container a,
div#blox-featured-listings a,
li.blox-recent-block h4.blox-headline a,
p.question a,
span.more-link a,
span.headline-cell a,
div#temp a,
div#conditions a,
dd.uNav a,
dd#uNavOut a,
dd#uUser a,
dd#uNavReauth a,
p.copyright,
p.copyright a,
ul.blox-recent-list div.blox-recent-block h4.blox-headline a,
span.blox-icon-tag-link-story-container a,
p.story-keywords a,
ul.bull-list a,
em.author a
{	color: #000;
	font-family: Tahoma, Arial, Verdana, Helvetica, Geneva, sans-serif;
}

h4.sub a,
p.blox-zebra-nav a,
div.blox-zebra-nav a,
/* p.message a, */
p.story-more a
{
	color: #333 !important;
	font-family: Tahoma, Arial, Verdana, Helvetica, Geneva, sans-serif;
}

/* Change link color to blue in info boxes. Added by SB 8/25/20134 */
p.message a { font-family: Verdana; font-size: 13px; font-weight: bold; color: #557c9c !important; }

div#blox-header-search a.advanced-search,
div.header-top-left a {
    font-family: Tahoma, Arial, Verdana, Helvetica, Geneva, sans-serif !important;
    font-size: 12px !important;
    color: #000 !important;
}

/* Force Safari to display Calendar post event button text in white. Added by SB 7/2/2013 */
span.button a.event-submit { color: #fff; }
/* Change mega nav links to a darker gray for better readability. Added by SB 8/6/2013 */
div.blox-html-asset a {
    color: #222222;
    font-weight: bold;
    color: #333333;
}
/* Overide above style. Added by SB 8/9/2013 */
div.blox-html-asset h3 a { color: #900; }
span.simple-flag a { color: white; }

/* Adds warning to top of registration page. An attempt to reduce the number of incomplete registrations despite all fields being required. */
/* See this doc for more information: http://docs.townnews.com/kbpublisher/Readers-are-creating-user-accounts-without-required-fields-How-does-that-happen_7608.html */
/* Added by SB 8/10/2013 */
div.unauthorized-user p.notice:after { content: " Accounts without verifiable first and last names will be banned."; color: red; font-weight: bold; }

/* List test */
ul.lodinews-list li {
	list-style-type: square;
	list-style-position: inside;
}

#blox-header-search {
  width: 303px;
}

/* Workaround to add explanation of the comment rules. Added by SB 9/16/2013. */
div#comment-rules h3:after { content: "\00000AThe following rules apply to comments and commenters ONLY. Policies about letters to the editor, opinion columns and other contributed content, and content created by Lodi News-Sentinel staff, are set by the editor. Please call the newsroom at 209-369-7035 if you have questions."; color: #333; font-weight: normal; font-size: .6em; display:block;}

/* matt 542823*/
#blox-footer .footer-section-block.end {
border-right: none;
float: right;
padding-left: 0px;
}

/* jmjh 543056 */
.classifieds #blox-comments {display: none;}

/* Makes textareas larger in new forms. Added by SB 10/11/2013. */
ul.textarea li.label { width: 100% !important; }
ul.textarea li.field { width: 100% !important; }
textarea#type_your_letter { height: 200px !important; }

/* Global fix to set top padding for blocks in the center-seven-index region when center-five-index and center-six-index regions are empty. */
/* Prevents the block title from overlapping the ad in the center-middle ad region. */
/* This seems to affect only JavaScript-based ads such as Google AdSense ads. */
/* The fix will add extra white space below image ads but that's better than having block titles overlap the ads above. Added by SB 1/13/2014. */
div#tncms-region-center-seven-index div.blox-title h3 { padding-top: 2em; }

/* Fix to set bottom margin for center-middle ad region on the Online Features Sports Front. */
/* Required to fix block below the ad that has a "highlight" CSS class with empty center-five-index and center-six-index regions. */
/* This seems to affect only JavaScript-based ads such as Google AdSense ads. */
div.sports_front div#tncms-region-ads-center-middle { margin-bottom:4em; }



#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

/* Change color of text in Marketplace More Info button to white. Added by SB 2-21-2014. */
p.moreInfo a {color: #fff;}

/* Forces "More stories..." subhead below image in Asset Index: Lead Presentation block template. Added by SB 3-03-2014. */
div.blox-sub-title {clear: both !important;}

#results-area ol li > span.blox-archived { display: none }

/* Fixes bulleted lists in articles on on index pages using Asset Index: Full Article block. Added by SB 7-23-2014. */
div.storytext ul li { list-style: square; margin-left: 20px; padding-bottom: 10px; }

/* Fixes layout problem in footer with last column dropping down below previous 3 columns. Added by SB 7-28-2014. */
#blox-footer .footer-section-block.end { width: 36% }

/* Reduces font size in navigation builder on Calendar pages. Added by SB 8-21-2014. */
#blox-html-container.calendar .nav-builder-container ul li a { font-family: Arial; font-size: 12px; }

/* Temporarily remove background images for wallpaper. Added by SB 8-25-2014. */
#blox-html-container.testfront { background: none; }

/* Fixes a problem with the right side of Google AdSense in-story ads touching the text of articles. Added by SB 9-30-2014. */
div#in-story { margin-right: 10px; }

/* Makes links larger and bold in Featured Broker slideshow on real estate page. Added by SB 10-09-2014. */
#blox-html-container.real_estate.mock p.blox-zebra-nav a { font-size: 1.2em; font-weight: bold; }

/* Increases size of caption text. Added by SB 12-26-2014. */
#blox-story-photo-container p { font-size: 1.2em; }

/* Increases size of advanced search text to make it more readable. Added by SB 1-7-2015. */
div#search-main legend { font-size: 1.4em; font-weight: bold; line-height: 2em; }
div.search-options label { font-size: 1.3em; line-height: 2em; }
div.search-options select { font-size: 1.5em; }
div.submit input { font-size: 1.5em !important; }
div.hidden-div-toggle a { font-size: 1.4em; }

/* Increases size of headlines and body copy in collections to make them more readable. Added by SB 3-24-2015. */
div#blox-collection-articles div.blox-recent-block h4.blox-headline { font-size: 1.4em; }
div#blox-collection-articles div.blox-recent-block p { font-size: 1.2em; }

/* Resets headline size for tabbed regions. Added by SB 1-15-2015. */
div.universal-tabs h4 a { font-size: .8em; }

/* Drought special section styles. Added by SB 3-24-2015 */
#blox-html-container.news.topic.drought div.lodinews-custom-tabs-content h3 a { font-weight: normal; line-height: 1.1em; }
#blox-html-container.news.topic.drought div.lodinews-custom-tabs-content ul li a { font-weight: normal; }
#blox-html-container.news.topic.drought div.blox-title h3 { font-weight: normal; }

/* Increases font size of photo captions. Added by SB 3-30-2015 */
div#tn-asset-side-big p { font-size: 1.2em; }
div.frame p { font-size: 1.2em; }

/* Remove headline from photos. Added by SB 3-30-2015 */
div.frame h3 { display: none; }

/* Resets font size and line height for headlines in right column. Added by SB 3-30-2015 */
div#blox-right-col dd.bucket-headline a { font-size: .8em; line-height: 0em; }

/* Turns off references to comments on AP article pages. Added by SB 04-03-15. */
#blox-html-container.ap-state ul.story-tools-sprite.service-members,
#blox-html-container.ap-nation ul.story-tools-sprite.service-members,
#blox-html-container.ap-sports ul.story-tools-sprite.service-members,
#blox-html-container.ap-state ul#blox-body-nav,
#blox-html-container.ap-nation ul#blox-body-nav,
#blox-html-container.ap-sports ul#blox-body-nav,
#blox-html-container.ap-state p.byline,
#blox-html-container.ap-nation p.byline,
#blox-html-container.ap-sports p.byline
{ display: none; }

/* CSS hack to add explanation text to user sign-up page. Added by SB 04-27-15. */
div#user-gateway .blox-alert p.explaination a:after { content:" or continue purchasing your subscription"; }
div#user-gateway .blox-alert p.explaination a { color: #547c9d; }